Mailinglist Archive: opensuse-bugs (7523 mails)

< Previous Next >
[Bug 417843] Yast-gtk installer doesn' t show conflicts after the first time a conflict dialog is shown
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 18 Aug 2008 09:42:01 -0600 (MDT)
  • Message-id: <20080818154201.CF7B4CC7DC@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=417843

User alberto.passalacqua@xxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=417843#c7





--- Comment #7 from Alberto Passalacqua <alberto.passalacqua@xxxxxx>
2008-08-18 09:42:01 MDT ---
Hi Ricardo,

thanks for your answer. I reply here because you're not reading the ML.

First of all, I didn't want to make it personal at all. In the quality comment
I simply meant that Yast-gtk is not mature enough. I was one of its supporters
at the beginning, if you remember :-)
I was not complaining at all about the speed of fixes: you're probably the
faster openSUSE/N developer I know when it comes to fix bugs!

What I was complaining about is that a development version of YaST (as -gtk is
for me) was introduced in openSUSE final release as default. On one hand it
improves the look, but on the other the bugs make our life harder.

About the SVN, if it is better, it is worth to push it as a patch, or at least
to patch the current version in 11.0 to fix the issues (the one reported by me
about the installer is still there, and I can reproduce it everytime).

I have posted the idea of dropping YaST-Gtk in 11.1 here in the Ideas list
http://en.opensuse.org/Ideas/11.1#YaST with a link to this bug. I'm not
subscribed to ML myself.

Regards,
Alberto


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References